package nc.net.uapbd.pojo;

import com.alibaba.fastjson.annotation.JSONField;

public class PROPERTY {
	

	@JSONField(name = "PROPERTYCODE")
    private Object PROPERTYCODE;
	@JSONField(name = "PROPERTYNAME")
    private Object PROPERTYNAME;
	@JSONField(name = "PROPERTYVALUE")
    private Object PROPERTYVALUE;
    public void setPROPERTYCODE(Object PROPERTYCODE) {
         this.PROPERTYCODE = PROPERTYCODE;
     }
     public Object getPROPERTYCODE() {
         return PROPERTYCODE;
     }

    public void setPROPERTYNAME(Object PROPERTYNAME) {
         this.PROPERTYNAME = PROPERTYNAME;
     }
     public Object getPROPERTYNAME() {
         return PROPERTYNAME;
     }

    public void setPROPERTYVALUE(Object PROPERTYVALUE) {
         this.PROPERTYVALUE = PROPERTYVALUE;
     }
     public Object getPROPERTYVALUE() {
         return PROPERTYVALUE;
     }

}
